package cn.com.countrygarden.bi.main.dto.districtReport;

import cn.com.countrygarden.bi.main.model.districtReport.RdDistrictInfo;
import cn.com.countrygarden.bi.main.model.districtReport.RdDistrictPrincipal;
import cn.com.countrygarden.bi.main.model.districtReport.RdDistrictProjectMp;

import java.util.List;

public class RdDistrictInfoDTO extends RdDistrictInfo {

    private String projectNameList;

    private String commid;

    private String commName;

    private String principalName;//负责人名称

    private List<RdDistrictProjectMp> ProjectMpList;

    private List<RdDistrictPrincipal> principalList;//负责人名称集合

    public String getProjectNameList() {
        return projectNameList;
    }

    public void setProjectNameList(String projectNameList) {
        this.projectNameList = projectNameList;
    }

    public List<RdDistrictProjectMp> getProjectMpList() {
        return ProjectMpList;
    }

    public void setProjectMpList(List<RdDistrictProjectMp> projectMpList) {
        ProjectMpList = projectMpList;
    }

    public String getCommid() {
        return commid;
    }

    public void setCommid(String commid) {
        this.commid = commid;
    }

    public String getCommName() {
        return commName;
    }

    public void setCommName(String commName) {
        this.commName = commName;
    }

    public String getPrincipalName() {
        return principalName;
    }

    public void setPrincipalName(String principalName) {
        this.principalName = principalName;
    }

    public List<RdDistrictPrincipal> getPrincipalList() {
        return principalList;
    }

    public void setPrincipalList(List<RdDistrictPrincipal> principalList) {
        this.principalList = principalList;
    }
}
